@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@700&display=swap');

h1, h2 {
  font-family: 'Dosis', sans-serif;
  font-weight: 700;
  color: #1E4776;
}


h3, h4, h5, h6 {
  font-family: 'Dosis', sans-serif;
  font-weight: 700;
  color:#516B95;
}

p, li, a {
  font-family: 'Segoe UI', sans-serif;
  font-weight:400;
  color: #2F2F2F;
}

